---
group:
  name: 'CasiaFan'
  description: ''
  projects:
  - name: 'time_seires_prediction_using_lstm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Dataset_to_VOC_converter'
    description: ''
    mirrorRelease: false
    topic: ''
  